nukeSEO.com - PHPNuke SEO Search engine optimization, professional tools including nukeSEO, nukeSPAM, nukeFEED, nukePIE, nukeWYSIWYG and more

 

. Welcome to nukeSEO.com  ! 
.
.
.

Tag This



.
nukeSEO.com: Forums


 Forum FAQForum FAQ   SearchSearch   UsergroupsUsergroups   ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

nukeWYSIWYG 2.3.2 & PhpNuke 6.8
 
 
Post new topic   Reply to topic    nukeSEO.com Forum Index -> nukeWYSIWYG (tm)
View previous topic :: View next topic  
Author Message
Zooalex
Newbie
Newbie


Joined: Jan 30, 2008
Posts: 3

PostPosted: Wed Jan 30, 2008 9:53 am    Post subject: nukeWYSIWYG 2.3.2 & PhpNuke 6.8 Reply with quote

Hi to all,

I'm Alex and I'm write from Italy...

Can I use nukeWYSIWYG 2.3.2 with my Php-Nuke, version 6.8?

Thanks to all,
Alex
  
Back to top
View user's profile Send private message
kguske
Site Admin
Site Admin


Joined: May 12, 2005
Posts: 875

PostPosted: Wed Jan 30, 2008 12:28 pm    Post subject: Re: nukeWYSIWYG 2.3.2 & PhpNuke 6.8 Reply with quote

Hello. Yes, you should be able to use nukeWYSIWYG with version 6.8. Some of the changes to the module and admin files may be a little different, but it should work correctly. Make sure to backup any files that you change.
_________________
  
Back to top
View user's profile Send private message Visit poster's website
Zooalex
PostPosted: Sat Feb 02, 2008 5:31 am    Post subject: Re: nukeWYSIWYG 2.3.2 & PhpNuke 6.8 Reply with quote

Hi kguske! Thanks for the reply!

I've a problem. This error appear me in the adminstories (admin/stories.php):

Fatal error: Cannot instantiate non-existent class: fckeditor in /web/htdocs/www.website.com/home/mainfile.php on line 743.

The Line 743 is:

$oFCKeditor = new FCKeditor($name) ;
  
Back to top
Zooalex
PostPosted: Sat Feb 02, 2008 6:00 am    Post subject: Re: nukeWYSIWYG 2.3.2 & PhpNuke 6.8 Reply with quote

Ok, I've the solution!

I had add this code in my stories.php page:

Code:
include("includes/FCKeditor/fckeditor.php");


But I've another problem...How can I add image with my Fck editor Wygiwys??
  
Back to top
haider
Newbie
Newbie


Joined: Mar 04, 2008
Posts: 1

PostPosted: Thu Mar 06, 2008 2:25 am    Post subject: Re: nukeWYSIWYG 2.3.2 & PhpNuke 6.8 Reply with quote

kguske wrote:
Hello. Yes, you should be able to use nukeWYSIWYG with version 6.8. Some of the changes to the module and admin files may be a little different, but it should work correctly. Make sure to backup any files that you change.


I have the same problem but you do not give us the steps for the changes to make the editor work on our nuke
  
Back to top
View user's profile Send private message
Guardian
webmaster


Joined: Dec 25, 2005
Posts: 364
Location: Vsetin, Czech Republic

PostPosted: Thu Mar 06, 2008 5:44 pm    Post subject: Re: nukeWYSIWYG 2.3.2 & PhpNuke 6.8 Reply with quote

haider You say no one gives you instructions for your version of nuke yet you do not even tell us what version that is.
I'm not even sure that kguske is supporting such old versions by giving step by step instructions but that information would be in the documentation of the package.
  
Back to top
View user's profile Send private message
Display posts from previous:       
Post new topic   Reply to topic    nukeSEO.com Forum Index -> nukeWYSIWYG (tm) All times are GMT - 5 Hours
 
 Page 1 of 1

 

Jump to:   
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You cannot download files in this forum

Powered by phpBB © 2001-2008 phpBB Group


Page Generation: 0.05 Seconds